cURL
curl --request GET \
--url https://api.maesn.dev/accounting/taxRates/{taxRateId} \
--header 'X-ACCOUNT-KEY: <x-account-key>' \
--header 'X-API-KEY: <x-api-key>'import requests
url = "https://api.maesn.dev/accounting/taxRates/{taxRateId}"
headers = {
"X-API-KEY": "<x-api-key>",
"X-ACCOUNT-KEY": "<x-account-key>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {'X-API-KEY': '<x-api-key>', 'X-ACCOUNT-KEY': '<x-account-key>'}
};
fetch('https://api.maesn.dev/accounting/taxRates/{taxRateId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"meta": {
"warnings": [
"Field not used by target system"
],
"pagination": {
"total": 125,
"perPage": 50,
"currentPage": 1,
"totalPages": 3
}
},
"data": {
"id": "b0450a0a-4164-4b5a-b006-1f3e835c32ff",
"code": "02",
"createdDate": "2021-01-01T00:00:00Z",
"description": "BTW hoog tarief, exclusief",
"name": "21 PERCENT",
"percentage": 21,
"updatedDate": "2021-01-01T00:00:00Z"
}
}Tax Rates
Get tax rate
GET
/
accounting
/
taxRates
/
{taxRateId}
cURL
Field support per integration

Exact Online
Exact Online
If you’re not using the Interactive Authentication Flow, make sure the query parameter
companyId is correctly populated.
You can obtain this value by using the GET Companies endpoint available under the Authentication section.boolean
string
string
string
string
number
string
Available values:
INCLUSIVE, EXCLUSIVE, ZERO_TAX, NO_TAXIndicates how the tax amount should be calculated in relation to an invoice or bill amount.string
enum
Available options:
INVOICE, BILL, ALLLast modified on July 9, 2026
Was this page helpful?
⌘I